<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/rl_search"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/margin_15"
        android:layout_marginTop="10dp"
        android:layout_marginRight="@dimen/margin_15"
        android:layout_marginBottom="10dp"
        android:background="@drawable/shape_round_white_6dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:drawableLeft="@mipmap/ic_search"
            android:drawablePadding="2dp"
            android:paddingLeft="15dp"
            android:paddingTop="8dp"
            android:paddingBottom="8dp"
            android:text="搜索"
            android:textColor="@color/black_99_color" />
    </RelativeLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="0.6dp"
        android:layout_marginLeft="18dp"
        android:background="@color/background" />

    <TextView
        android:id="@+id/tv_group_contact"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@color/white"
        android:drawableLeft="@mipmap/ic_group_contact"
        android:drawablePadding="18dp"
        android:gravity="center_vertical"
        android:paddingLeft="15dp"
        android:text="我的群组"
        android:textColor="@color/theme_text_color"
        android:textSize="15sp" />
</LinearLayout>